

h2 a:hover {color:#a41d26 !important;}
p a:hover {color:#a41d26 !important;}
#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton, .qode-qbutton-main-color {
    text-transform: capitalize;
}
.header_top {
    padding: 10px 10px 20px 0px;
}
.header-widget.widget_nav_menu ul.menu li a {
    display: inline-block;
    padding: 5px 0 0 15px;
    color: #777;
}
.separator {
    background-color: #ffffff;
}

.page-id-15260 .q_icon_with_title {
    min-height: 85px;
}
  #site-logo-inner {    
    display: block;
  }
  #site-header #site-logo img {    
    display: inline;    
    float: none;
  }
}

.jre-custom-row-classname .wpb_content_element{
    min-height:100px;
}


@media screen and (max-width: 1120px){
.page-id-15260 .q_icon_with_title {
    min-height: 100px;
}

.jre-custom-row-classname .wpb_content_element{
    min-height:160px;
}

}


@media screen and (max-width: 767px){
.page-id-15260 .q_icon_with_title {
    min-height: initial;
}

.jre-custom-row-classname .wpb_content_element{
    min-height: initial;
}
}

.header_top .left, .header_top .textwidget p{
display:none;
}
.carousel-inner .slider_content .text .qbutton {
    border-radius: 0px;
}
.footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    line-height: 24px;
}
ul {
    list-style-position: outside !important;
}
.testimonials_holder .flex-direction-nav a {
    background-color: #a41d26;
}
.testimonials_holder.light .flex-direction-nav a {
    border-color: #a41d26;
}
.testimonials_holder.light .flex-direction-nav a:hover {
    background-color: #818181;
    border-color: #818181;
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    font-weight: 700;
    color: #a41d26;
}
body #gform_wrapper_1 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_2 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_3 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_4 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_5 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_6 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_7 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_8 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
body #gform_wrapper_9 .gform_footer input[type="submit"] {
    border-radius: 0px;
}
.gform_wrapper #gform_2 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.gform_wrapper #gform_3 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.gform_wrapper #gform_4 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.gform_wrapper #gform_5 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.gform_wrapper #gform_6 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.gform_wrapper #gform_7 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.gform_wrapper #gform_8 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.gform_wrapper #gform_9 .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper #gform_1 .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin: 0 auto;
}
.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0 0 15px;
}
.qbutton.small {
    border-radius: 0px;
}
.blog_holder article .post_info {
    font-weight: 600;
}
#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {
    border-radius: 0;
}
.wpb_gmaps_widget .wpb_wrapper {
    width: 475px;
}
.blog_holder article .post_info {
    display: none;
}
.km-hover-image {
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}

.km-hover-image-container:hover .km-hover-image {
  -webkit-filter: none;
  filter: none;
}


/*.page-id-15375 .qode-accordion-holder{
opacity:0;
}*/
@media only screen and (max-width: 1000px) {
.q_logo img {
    top: 0;
    margin-left: -70px;
}
}
@media only screen and (max-width: 1000px) {
.header-widget.widget_nav_menu ul.menu li a {
    display: none;
}
@media only screen and (max-width: 1000px) {
.header_top {
padding: 10px 0px 0px 0px; 
}

.box_holder_icon_inner.square .fa-stack, .q_font_awsome_icon_square, .q_icon_with_title.square .icon_holder .fa-stack {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px !important;
}
